/*
Theme Name:     Graemes Leadlights
Author:         Chris Mole Media
Template:       twentytwelve                             
*/

@import url("../twentytwelve/style.css");

body {
	font-size: 17px;
	font-size: 1.2rem;
	font-family: Times New Roman, serif;
	text-rendering: optimizeLegibility;
	color: #444;
}

body.custom-font-enabled {
	font-family: Times New Roman, serif;
}

#comments {
      display:none;
}

h1.site-title {
        float:left;
        margin-bottom:10px;
}

#phone {
        color:#0c0c0c;
        float:right;
        font-size:24px;
        font-weight:normal;
        margin:35px 10px 0 0;
        font-family: Times New Roman, serif;    
        line-height: 120%; 
	max-width: 360px;
}

h1.entry-title{
        color: #a71a2b;
	font-size: 30px !important;
	font-size: 2.14285714rem !important;
        letter-spacing:1px;
        line-height: 120%;
        margin:0;
        font-weight:normal !important;
	hyphens: none;
	-moz-hyphens: none;
}

.entry-content h3  {
        font-size:20px;
}

.textwidget h4{
        color: #a71a2b;
	font-size: 20px !important;
        letter-spacing:1px;
	line-height: 120%;
        font-weight:normal !important;
        margin: 6px 0 15px 0;
	hyphens: none;
	-moz-hyphens: none;
}


.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	border: 1px solid #cdcdcd;
}

.main-navigation ul {        
        background-color: #f1f1f1;
}

.main-navigation ul li{
        margin:0 0 0 -6px;
        padding:0;
}

.main-navigation ul li a{
        color:#333;
        text-transform:none;
        font-size: 18px;
        line-height: 120%;
        padding: 0 20px 0 20px;
        border-left: 1px solid #a71a2b;
}

.main-navigation ul li a:hover{
        color: #a71a2b;
        font-weight:normal;
}

.main-navigation ul li.current_page_item a{
        color:#fff;
        background-color: #a71a2b;
        font-weight:normal;
        padding: 10px 20px 10px 20px;
}

.main-navigation ul li:first-child {
        margin-left: 0;
}

.main-navigation ul li:first-child a {
        border:0;
}

.DOP_ThumbnailGallery_ImageWrapper {
        border-radius: 0;
}
.DOP_ThumbnailGallery_ImageBg {
        border-radius: 0;
}
.DOP_ThumbnailGallery_Image img {
        border-radius: 0;
}
.DOP_ThumbnailGallery_Image {
        border-radius: 0;
}
.DOP_ThumbnailGallery_Thumb {
    border-radius: 0;
}
.DOP_ThumbnailGallery_ThumbContainer {
    border-radius: 0;
}
.DOPThumbnailGalleryContainer#DOPThumbnailGallery1 {
        margin-bottom:40px;
        border: 1px solid #cdcdcd;
        background-color: #f1f1f1;
}

.DOPThumbnailGalleryContainer li{
        padding: 0 !important;
}

.DOPThumbnailGalleryContainer#DOPThumbnailGallery3 {
        margin-bottom:40px;
        border: 1px solid #cdcdcd;
        background-color: #f1f1f1;
}

.entry-content h2 {
        color: #a71a2b;
	font-size: 24px !important;
        letter-spacing:1px;
        font-weight:normal !important;
	hyphens: none;
	-moz-hyphens: none;
        margin: 0 0 20px 0;
        padding:0;
}

.entry-content ul {
        margin: 0 0 20px 0;
        padding:0;
}

.entry-content p {
        line-height: 130%;
        margin: 0 0 15px 0;
        padding:0;
        hyphens: none;
	-moz-hyphens: none;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0;
    box-shadow: none;
}
#secondary.widget-area {
        border-top:0;
        margin-top: 24px;
        padding-top:0;
}

aside#text-8 p,
aside#text-9 p {
	font-size: 17px;
	font-size: 1.2rem;
	font-family: Times New Roman, serif;
	text-rendering: optimizeLegibility;
	color: #444;
	line-height: 130%;
        margin: 0 0 15px 0;
        padding:0;
        hyphens: none;
        -moz-hyphens: none;
}


aside#text-8 ul,
aside#text-9 ul {
	font-size: 17px;
	font-size: 1.2rem;
	font-family: Times New Roman, serif;
	text-rendering: optimizeLegibility;
	color: #444;
	line-height: 130%;
	padding:0;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}

aside#text-8 ul li,
aside#text-9 ul li {
	font-size: 17px;
	font-size: 1.2rem;
	font-family: Times New Roman, serif;
	text-rendering: optimizeLegibility;
	color: #444;
	line-height: 130%;
	padding:0;
	hyphens: none;
	-moz-hyphens: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 24;
}
.template-front-page .widget-area .widget li {
    list-style-position: outside;
}
/* Footer Widgets */

#footerwidgets { 
        display: block; 
        max-width:960px; 
        margin:0 auto; 
        margin-top:-5px;
        margin-bottom: 40px;
}

#footer-left { 
        float: left; 
        width:27.3%;
        margin-right: 4%;
        margin-left: 0;
        background-color: #f1f1f1;
        border:1px solid #9d9c9a;
        padding: 1.5%;
}

#footer-middle { 
        float: left;
        width:27.3%; 
        margin-right: 4%;
        background-color: #f1f1f1;
        border:1px solid #9d9c9a;
        padding: 1.5%;
}

#footer-right { 
        float: left; 
        width:27.3%;
        background-color: #f1f1f1;
        border:1px solid #9d9c9a;
        padding: 1.5%;
        margin:0;
}


#footerwidgets img {
      border:1px solid #9d9c9a;
      margin-bottom:1.5%;
      max-width:98%;
}

h3.widget-title {
       text-transform:none;
       font-size: 26px;
       text-align:left;
       font-weight:normal;
       background: url(images/diamond.png) no-repeat 10px 6px;
       margin:0 0 10px 0;
       padding:0 0 0 33px;
       color: #343434;
       line-height: 120%;
       hyphens:none;
       -moz-hyphens: none;
}

#footerwidgets p {
        margin-bottom:10px;
}

#footerwidgets a.readmore {
        float:right;
        background:url(images/arrow.png) no-repeat right;
        padding-right: 20px;
        color: #a71a2b;
        text-decoration:none;
        font-size: 20px;
}

#footerwidgets a.readmore:hover {
        text-decoration:underline;
}

aside .textwidget a.readmore {
        float:right;
        background:url(images/arrow.png) no-repeat right;
        padding-right: 20px;
	margin-right: 15px;
        color: #a71a2b;
        text-decoration:none;
        font-size: 20px;
}

aside .textwidget a.readmore:hover {
        color: #a71a2b;
        text-decoration:underline;
}

aside#text-5,
aside#text-6,
aside#text-7 { 
        background-color: #f1f1f1;
        border:1px solid #9d9c9a;
        padding-top:15px;
        padding-bottom: 0;
}

aside#text-5 .textwidget,
aside#text-6 .textwidget,
aside#text-7 .textwidget { 
        width: 90%;
        padding: 5%;
}

aside#text-5 .textwidget p,
aside#text-6 .textwidget p,
aside#text-7 .textwidget p{ 
       color: #555;
       line-height:120%;
       font-size: 16px;
}


.textwidget p {
       color: #555;
       line-height:120%;
       font-size: 16px;
}

/* ---- */

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	margin-bottom: 24px;
}

.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
	font-size: 16px;
        line-height:120%;
        color: #444;
}
.widget-area .widget p {
	margin-bottom: 15px;
}

.widget-area .widget img {
      border:1px solid #9d9c9a;
      margin: -10px 0 10px 0;
      max-width:100%;
}

/*----------- */

.wpcf7 input,
.wpcf7 textarea {
       font-size: 16px;
}


.wpcf7 textarea {
        height:120px;
}

.wpcf7 input.wpcf7-submit {
        font-size: 16px;
}

#footer-menu {
        float:right;
}

#footer-menu li {
        display: inline;
        padding: 0 10px;
}

#footer-menu a {
        text-decoration: none;
        font-size: 14px;
}

.site-info {
        font-size: 13px;
}

.site-info a {
        text-decoration:none;
        font-size: 13px;
}


/* RESPONSIVE */


@media only screen and (max-width:960px){


h3.widget-title {
 	hyphens: none;
	moz-hyphens: none;
}

#footerwidgets a.readmore {
	font-size: 18px;
}

aside .textwidget a.readmore {
	font-size: 16px;
}


.site-title img {
	max-width: 85%;
}

#phone {
	font-size: 18px;
	max-width: 280px;
}

#phone img.diamond {
	height: 36px;
	width: 26px;
}

}

@media only screen and (max-width:768px){


h1.site-title, h1.site-title a, h1.site-title a img {
	margin-bottom: 0px;
	padding: 0px;
	max-width: 290px;
}

#phone {
	font-size: 14px;
	max-width: 250px;
}

#phone img.diamond {
	height: 27px;
	width: 20px;
}
}

@media only screen and (max-width:680px){

.main-navigation li a{
	padding-right:13px;
	padding-left:13px;
}
		
.site {
	padding: 0 15px;
}

.main-navigation {
	position:relative;
	top:0;
}

#footer-menu {
	display: none;
}

}


@media only screen and (max-width:600px){



#menu-main-menu{
	width:100%;
 	margin-top: 5px;
 	margin-bottom: -5px;
	border: 0;
}

#menu-main-menu li {
	padding-top: 10px;
	padding-bottom: 10px;
}

#menu-main-menu li a {
	border: 0px;
	text-decoration: none;
	font-size: 14px;
}

h3.menu-toggle {
	margin-top: 10px;
	margin-bottom: 5px;
}

#site-navigation {
	border: 1px solid #cdcdcd;
	background-color: #f1f1f1;
	padding-bottom: 5px;
}

#primary {
  	 width: 100%;
	 margin-top: -10px;
	 float: none;
 	 display: block;
 	 padding: 0;
}

#secondary {
	max-width: 600px;
	width: 100%
}

.site-info {
        width: 90%;
        margin: 0 auto;
        margin-top: 20px;
        line-height: 140%;
}

#footer-left, #footer-middle, #footer-right {
	width: 96.5%;
	margin-bottom: 15px;
	margin-right: 0px;
}

h1.site-title {
        display: block;
        float: none;
        margin: 0 auto;
        text-align: center;
}


#phone {
	float: none;
	margin-left: auto;
	margin-right: auto;
	max-width: 220px;
}
}

@media only screen and (max-width:460px){

h1.site-title, h1.site-title a, h1.site-title a img {
	width: 290px;
	max-width: 100%;
}

}


@media screen and (max-width: 320px) {
.main-navigation {
    margin-top: 1.62857rem;
}
h1.entry-title {
    font-size: 1.6rem !important;
}
#phone img.diamond {
	display:none;
}
}

@media screen and (max-width: 220px) {
#phone span{
	font-size: 12px;
}
}
